package cn.com.countrygarden.bi.main.dto;

import java.util.Date;

import javax.persistence.Column;

import com.fasterxml.jackson.annotation.JsonFormat;

public class ReviewQuestionnaireEditVo {
	private Integer id;
	private String questionnaireName;
	private String questionnaireDescribed;
	
	private Integer investigationmanagementId;
	
	

	public Integer getInvestigationmanagementId() {
		return investigationmanagementId;
	}

	public void setInvestigationmanagementId(Integer investigationmanagementId) {
		this.investigationmanagementId = investigationmanagementId;
	}

	/**
	 * 创建人
	 */
	@Column(name = "create_by")
	private String createBy;

	/**
	 * 创建时间
	 */
	private String createTime;

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public Integer getId() {
		return id;
	}

	public String getCreateBy() {
		return createBy;
	}

	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}

	// public Date getCreateTime() {
	// return createTime;
	// }
	// public void setCreateTime(Date createTime) {
	// this.createTime = createTime;
	// }
	public void setId(Integer id) {
		this.id = id;
	}

	public String getQuestionnaireName() {
		return questionnaireName;
	}

	public void setQuestionnaireName(String questionnaireName) {
		this.questionnaireName = questionnaireName;
	}

	public String getQuestionnaireDescribed() {
		return questionnaireDescribed;
	}

	public void setQuestionnaireDescribed(String questionnaireDescribed) {
		this.questionnaireDescribed = questionnaireDescribed;
	}

}
